
PYROS - Evolution #3811
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4054 (Nouveau): ******* (M) 09.1.20 - ROUTINE - Routine Manager
Evolution # 4175 (Nouveau): * (F) Submit request

Routine auto-deposit
06/09/2016 01:46 pm - Paul Carensac

Status: Fermé Start date: 06/09/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.07 - RoutineManager 0.1 Spent time: 0.00 hour
Description

Permettre aux utilisateurs de déposer des requetes en JSON ou XML ou inline (TBD)

History
#1 - 06/17/2016 05:16 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

#2 - 09/23/2016 02:07 pm - Jeremy Barneron
- Parent task set to #4054

#3 - 09/30/2016 04:35 pm - Jeremy Barneron
- Parent task changed from #4054 to #4175
